[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.IntfGetDropFilesTarget

Searches for a Parent form that can be used as a file drop target.

## Declaration

Source position: controls.pp line 2436

`public function TWinControl.IntfGetDropFilesTarget: TWinControl; virtual;`

## Function result

The TCustomForm instance that allows file drop actions, or Nil when file drag/drop is not supported.